﻿/* jquery slider */
#slider {width:380px; float:right }
.pics { height: 172px; width: 342px; padding:0; margin:0; overflow: hidden }
.pics img { height: 160px; width: 330px; padding: 5px; border: 1px solid #ccc; background-color: #eee; top:0; left:0; }
.pics img {-moz-border-radius: 5px; -webkit-border-radius: 5px;}

#nav { margin: 10px; position: relative}
#nav li { float: left; list-style: none}
#nav a { font-size:10px; margin: 5px; padding: 3px 5px; border: 1px solid #ccc; background: #fc0; text-decoration: none; color:#000;-moz-border-radius: 7px; -webkit-border-radius: 7px;}
#nav li.activeSlide a {margin: 5px; padding: 3px 5px; background: #fff; color: black; }
#nav a:focus { outline: none; }
